[Solucion Rapida] No sirve el plug-in Spell de Emesene

Estas seran algunas entradas con soluciones simples a algunos problemas especificos, en este caso un problema con el Plug-In de Emesene llamado spell, el cual verifica la ortografia.

El caso es que pide instalar gtkspell, cosa que ya estaba instalada (a mi me paso en Xubuntu). Para solucionarlo hay que instalar el paquete “python-gnome2-extras”.

sudo apt-get install python-gnome2-extras

Luego nos vamos al plug in, lo seleccionamos y damos clic en propiedades, ahi elegimos nuestro idioma, activamos el plug-in y listo 😉 ..

Anuncios

8 comentarios en “[Solucion Rapida] No sirve el plug-in Spell de Emesene

  1. Muchas gracias por la información pero: ¿que pasa si al pulsar en propiedades no aparece la ventana donde escoger el idioma? Lo pregunto porque ese es mi caso.De todas formas, gracias por ayudar, solo la intención ya es un mérito.

    Me gusta

  2. El problema no estaba en el emesene. Si a alguien le pasa lo mismo que a mi que compruebe la instalación de "aspell" y si tiene el diccionario en castellano "aspell-es" (nota: yo utilizo Debian Etch).

    Me gusta

  3. hola que tal tengo un problema ya pude lograr activar el plug-in pero no veo el idioma español, solo puro ingles y otros tengo ubuntu 8.4 pero acabo de instalar el entorno KDE 4.1 y todo esta en ingles no se si eso sea el problema del idioma, ¿ alguna sugerencia ?

    Me gusta

Cuentanos tu reaccion

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s